# -*- coding: utf-8 -*-
import logging

from homehub_backend.lib.services import BaseService

LOGGER = logging.getLogger('homehub.vendor_test')


class VendorTestService(BaseService):
    KIND = 'VendorTestService'

    async def start(self):
        LOGGER.debug('VendorTestService.start()')

    async def stop(self):
        LOGGER.debug('VendorTestService.stop()')
